#!/usr/bin/env bash

{% for domain, config in ssl.domains.items() %}

  sudo certbot certonly --standalone -d {{ domain }} {% for subdomain in config.subdomains %} -d {{ subdomain }}.{{ domain }} {% endfor %} --non-interactive --agree-tos --email {{ ssl.email }} --expand --http-01-port=8888 --force-renewal

{% endfor %}
